"%.0lfk of %.0lfk" = "%1$.0lfk av %2$.0lfk";
"%@ %@ has been installed and will be ready to use next time %@ starts! Would you like to relaunch now?" = "%1$@ %2$@ har installerats och är redo att användas nästa gång %3$@ startas! Vill du starta om programmet nu?";
"%@ %@ is currently the newest version available." = "%1$@ %2$@ är just nu den senaste tillgängliga versionen.";
"%@ %@ is now available (you have %@). Would you like to download it now?" = "%1$@ %2$@ är nu tillgänglig (du har %3$@). Vill du ladda ner den nu?";
"%@ does not have permission to write to the application's directory! Are you running off a disk image? If not, ask your system administrator for help." = "%@ har inte rättighet att skriva till programmets mapp! Kör du programmet från en skivavbild? Om inte, be din systemadministratör om hjälp.";
"A new version of %@ has been installed!" = "En ny version av %@ har installerats!";
"A new version of %@ is available!" = "En ny version av %@ finns tillgänglig!";
"An error occurred during installation. Please try again later." = "Ett fel inträffade under installationen. Var vänlig försök igen senare.";
"An error occurred in retrieving update information. Please try again later." = "Ett fel inträffade vid hämtning av uppdateringsinformationen. Var vänlig försök igen senare.";
"An error occurred in retrieving update information; are you connected to the internet? Please try again later." = "Ett fel inträffade vid hämtning av uppdateringsinformationen. Var vänlig försök igen senare.";
"An error occurred while extracting the archive. Please try again later." = "Ett fel inträffade när filarkivet skulle packas upp. Var vänlig försök igen senare.";
"An error occurred while trying to download the file. Please try again later." = "Ett fel inträffade när filen skulle laddas ner. Var vänlig försök igen senare.";
"An update is already in progress!" = "Programmet håller redan på att uppdateras!";
"Cancel" = "Avbryt";
"Check for updates on startup?" = "Leta efter uppdateringar vid start?";
"Downloading update..." = "Laddar ner ny version...";
"Extracting update..." = "Extraherar uppdatering...";
"Install and Relaunch" = "Installera och starta om programmet";
"Installing update..." = "Installerar uppdatering...";
"No" = "Nej";
"OK" = "OK";
"Ready to install!" = "Klar att installera!";
"Update Error!" = "Uppdateringsfel!";
"Updating %@" = "Uppdaterar %@";
"Would you like %@ to check for updates on startup? If not, you can initiate the check manually from the application menu." = "Vill du kontrollera om det finns uppdateringar när programmet startas? Annars kan du göra kontrollen manuellt från programmets meny.";
"Yes" = "Ja";
"You're up to date!" = "Du har senaste versionen!";